/* Update on 10 January 2020 */
.homepage .cards-container .card {
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    margin-bottom: 1em;
}
.homepage .cards-container .container {
    min-height: 100px;
}
.homepage .cards-container .card h4 {
    font-size: 1em;
}
.homepage .cards-container .card a:hover, input[type="button"], a.button, button {
    background: transparent;
}
.homepage .statistics .box {
    color: black;
}
.homepage .statistics span {
    text-shadow: none;
}

.carousels {
    position: relative;
}

.carousels .direction a {
    position: absolute;
    top: 25%;
    width: auto;
}

.carousels .direction a i {
    font-size: 3.5rem;
    text-align: center;
    text-shadow: 0 0 10px #333;
}

.carousels .direction a i.fa-angle-left::before,
.carousels .direction a i.fa-angle-right::before {
    background-color: #efefef;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block;
    padding: 0 6px 6px 0;
}

.carousels .direction a i.fa-angle-right::before {
    padding: 0 0px 6px 6px;
}

.carousels .direction a.next {
    right: 40px;
}

.carousels .direction a.prev {
    left: 40px;
}

.price-label.strong {
    display: block;
    font-weight: bold;
}

#privacy-policy .entry h2, #privacy-policy .entry h3, #privacy-policy .entry h4 {
    font-size: 1.2rem;
}

#service .entry h4 strong {
    font-weight: normal;
}

@media screen and (max-width: 767px) {
    .homepage .front-page-search .foreground-container {
        top: 6%;
        transform: translateY(-0%);
        -webkit-transform: translateY(-0%);
        -ms-transform: translateY(-0%);
        -o-transform: translateY(-0%);
    }
    .homepage .front-page-search {
        height: 60vh;
    }

    #side_realty_widget_quick_search_3 .qs-ul {
        position: static;
        width: 100%;
    }
}

/* Landlord */
#landlord-information .entry .wp-block-columns > .wp-block-column:nth-child(2),
#leasing-strategy .entry .wp-block-columns .wp-block-column:nth-child(2) {
    background-color: #E8E7E8;
    padding: 2em;
}
#landlord-information .entry .wp-block-columns > .wp-block-column:nth-child(2) > p:first-of-type,
#leasing-strategy .entry .wp-block-columns .wp-block-column:nth-child(2) > p:first-of-type {
    font-weight: 600;
}
#gform_wrapper_9.gform_wrapper li.hidden_label input {
    border-radius: 26px;
    padding: 0 1.25em;
}
#gform_wrapper_9.gform_wrapper span.ui-selectmenu-text {
    border-radius: 26px;
    padding: 0 1.25em;
}
#gform_wrapper_9.gform_wrapper textarea {
    border-radius: 26px;
    padding: .7em 1.25em;
}
#gform_wrapper_9 .gform_footer input[type="submit"] {
    border: 1px solid #E46A51;
    color: #E46A51;
    border-radius: 26px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
}
#gform_wrapper_9 .gform_footer input[type="submit"]:hover {
    border: 1px solid rgba(31,166,55,1);
    background-color: rgba(31,166,55,0.8);
    color: white;
}
#gform_wrapper_9.gform_wrapper form {
    padding: 0 0 0px;
}

/* Tenants */
.wp-block-button.is-style-outline a.wp-block-button__link {
    border: 1px solid #1fa637;
    color: #1fa637;
    padding: .5em 1.25em;
}
.wp-block-button.is-style-outline a.wp-block-button__link:hover {
    background-color: #1fa637;
    color: white;
    transition: background-color .3s;
}
#service .entry .wp-block-columns::after {
    clear: both;
    display: block;
    content: "";
}
#service .entry .wp-block-columns .wp-block-column {
    max-width: calc(50% - 20px);
    margin-right: 20px;
    float: left;
}
#service .entry .wp-block-columns .wp-block-column:nth-child(2) {
    background-color: #E8E7E8;
    padding: 2em;
}
#service .entry .wp-block-columns .wp-block-column:nth-child(2) {
    background-color: #E8E7E8;
    padding: 2em;
}
#service .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 26px;
    padding: 0 1.25em;
    width: 100%;
}
#service .gform_wrapper textarea.medium {
    border-radius: 26px;
    padding: .6em 1.25em;
    width: 100%;
}
#service .gform_wrapper ul li .ginput_container,
#buy .gform_wrapper ul li .ginput_container,
#gform_wrapper_9.gform_wrapper ul li .ginput_container {
    width: 100%;
}
#gform_wrapper_5 .gform_footer input[type="submit"] {
    border: 1px solid #E46A51;
    color: #E46A51;
    border-radius: 26px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
}
#gform_wrapper_5 .gform_footer input[type="submit"]:hover {
    border: 1px solid rgba(31,166,55,1);
    background-color: rgba(31,166,55,0.8);
    color: white;
}
.gform_wrapper ul li .gfield_description {
    margin-left: 0;
}
@media only screen and (min-width: 641px) {
    #gform_wrapper_5.gform_wrapper ul.gform_fields li.gfield,
    #gform_wrapper_11.gform_wrapper ul.gform_fields li.gfield,
    #gform_wrapper_9.gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
    }
}

/* Buy */
#buy .entry .wp-block-columns .wp-block-column:nth-child(2) {
    background-color: #E8E7E8;
    padding: 2em;
}
#buy .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 26px;
    padding: 0 1.25em;
}
#buy .gform_wrapper textarea.medium {
    border-radius: 26px;
    padding: .6em 1.25em;
}
#gform_wrapper_11 a {
    color: #7e7e7e;
}
#gform_wrapper_11 a:hover {
    color: black;
    transition: color .3s;
}
#gform_wrapper_11 .gform_footer input[type="submit"] {
    border: 1px solid #E46A51;
    color: #E46A51;
    border-radius: 26px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
}
#gform_wrapper_11 .gform_footer input[type="submit"]:hover {
    border: 1px solid rgba(31,166,55,1);
    background-color: rgba(31,166,55,0.8);
    color: white;
}
#gform_wrapper_11.gform_wrapper ul li .gfield_description {
    margin-left: 0;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
}
p.self {
    margin-bottom: 4px;
}

@media screen and (max-width: 992px) {
    #buy .entry .wp-block-columns .wp-block-column {
        max-width: 100%;
        width: 100%;
    }
}


/* Sell */
#selling-with-areal .wp-block-group #gform_wrapper_8, #selling-with-areal .wp-block-group #gform_wrapper_5,
body#selling-with-areal .gform_wrapper ul li .ginput_container {
    background: transparent;
}

/* corporate */
/* #corporate-profile .default p {
    font-size: 1.2rem;
} */

/* News */
#blog .posts .post {
    border: 1px solid rgba(0,0,0,.2);
}
#blog .posts.index .post {
    box-sizing: border-box;
    width: calc(31.9556% - .8%);
}

/* careers */
#careers div[role="main"].group::after {
    display: block;
    clear: both;
    content: "";
}
#careers div[role="main"].group > .left {
    width: 50%;
    float: left;
}
#careers div[role="main"].group > .right {
    width: 50%;
    float: right;
    padding: 0 1.625em;
}
@media screen and (max-width: 767px) {
    #careers div[role="main"].group > .left {
        width: 100%;
    }
    #careers div[role="main"].group > .right {
        width: 100%;
    }
}
#careers div[role="main"].group > .right ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#careers div[role="main"].group > .right ul > li a {
    display: block;
    width: 100%;
    padding: 1em 1.5em;
    background-color: #1FA637;
    color: white;
    border-bottom: 2px solid #228635;
}
#careers div[role="main"].group > .right ul > li a:hover {
    background-color: #444;
    color: white;
}
#wechat_popup .mfp-close {
    color: white;
}


/* trade list */
#emergency-tradies-list .wp-block-table.is-style-stripes tbody tr:first-child {
    background-color: #333;
    color: white;
}
#emergency-tradies-list .wp-block-table.is-style-stripes tbody tr.alt {
    background-color: #efefef;
}
#emergency-tradies-list .wp-block-table.is-style-stripes tbody tr td {
    padding: 1em;
}
#emergency-tradies-list .wp-block-table.is-style-stripes tbody tr td a:hover {
    color: #333;
    transition: color .3s;
}
@media screen and (max-width: 767px) {
    #emergency-tradies-list .wp-block-table {
        max-width: 100%;
        overflow-x: auto;
    }
    #emergency-tradies-list .wp-block-table.is-style-stripes tbody tr {
        display: block;
    }
}

/* #latest-properties .slides {
    display: block;
    width: 100%;
}
#latest-properties .slides .container::after {
    display: block;
    clear: both;
    content: "";
}
#latest-properties .slides .slide {
    display: block;
    float: left;
    width: 25%;
} */
.carousels .slides > .container {
    display: flex;
    display: -ms-flexbox;
}
#latest-properties .direction .right {
    float: right;
}
#area-we-serve #content {
    min-height: auto;
}

/* update
/#/tasks/15629188
*/
a.facebook + .clear {
    display: none;
}
#gform_11 #input_11_7 {
    background-image: url('../images/down_arrow.png');
    background-size: 2rem;
    background-position: 98% center;
    background-repeat: no-repeat;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-top: none !important;
    border-bottom: none !important;
}
.wp-block-column span.ui-selectmenu-text {
    border-radius: 26px;
    padding: 0 1.25rem;
}
.wp-block-column > p {
    text-align: justify;
}
.homepage .cards-container .holder {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    background-color: #1FA637;
}
.homepage .cards-container .holder:hover {
    background-color: #444;
}
.homepage .cards-container .holder .heading {
    min-height: 100px;
}
.homepage .cards-container .card .container:after {
    display: none;
}

.homepage .cards-container .card a {
    color: white;
    background-color: #1FA637;
    position: relative;
    bottom: unset;
    display: flex;
    display: -ms-flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 992px) {
    .homepage .front-page-search {
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    .homepage .front-page-search {
        height: auto;
    }
}

#main-body {
    min-height: calc(100% - 362px) !important;
}

#selling-with-areal .entry .wp-block-columns .wp-block-column .gform_wrapper ul li label.gfield_label {
    width: auto;
}

#selling-with-areal #gform_submit_button_8, #selling-with-areal #gform_submit_button_5 {
    border: 1px solid #1FA637;
}

h2 br {
    display: none;
}

/*
https://projects.netpoint.group/#/tasks/15737575
*/

#header {
    border-bottom: none;
    min-height: 85px;
}

@media screen and (min-width: 768px) {
    #footer>.group {
        padding: 30px 0;
    }
}

#footer {
    background-color: #E8E7E8;
}

#footer .wrap ul.menu li a,
#footer .boxes .utility._a h3.title, 
#footer .boxes .utility._b h3.title {
    color: #000;
}

#footer a[aria-current="page"] {color: #228635 !important;}

#footer .social a i {
    color: #228635;
}

#footer .social a:hover i {
    color: #1FA637;
}

#header #top .logo {
    margin-top: 10px;
}

#header .hgroup .logo img {
    max-height: 50px;
}

@media screen and (max-width: 1151px){
    #header .find.right a {
        top: 15px;
    }
    #header .toggle-menu {
        top: 20px;
    }
}

@media screen and (min-width: 1025px) {
    .homepage .cards-container {
        margin: 30px auto;
    }

    .homepage .testimonials {
        margin-top: 50px;
    }
}

.homepage .cards-container .card a:hover,
a.button {
    border: 1px solid #1FA637;
    color: #1FA637;
    font-weight: bold;
}

.homepage .testimonials-container .item strong,
.homepage .testimonials-container .item span {
    color: #1FA637;
    display: block;
    margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
    #header .search-forms {
        top: 85px;
    }
}

@media screen and (max-width: 767px) {
    #header .search-forms {
        top: 15px;
    }
}

ul.checked-green {
    margin: 0;
}

ul.checked-green li {
    list-style: none;
    color: #1FA637;
    margin: 50px 0;
}

ul.checked-green li::before {
    content: "\2714";
    font-size: 40px;
    margin-right: 20px;
}

.gform_wrapper .top_label .gfield_label {
    /* display: none !important; */
    font-weight: normal;
}

/* #input_9_7,
#gform_submit_button_14 {
    border-radius: 26px;
    padding: 0 1.25em;
    min-width: 100px;
} */

.gform_footer input[type="submit"] {
    border: 1px solid rgba(31,166,55,1) !important;
    /* color: rgba(31,166,55,1) !important; */
    border-radius: 26px;
    padding: 0 1.25em;
    min-width: 100px;
    font-weight: bold;
}

.gform_footer input[type="submit"]:hover {
    color: #efefef !important;
}

ul.rooms li::before {
    content: '';
}

.fa-bed span.num::before {
    content: "\f236";
    margin-right: 5px;
}
.fa-bath span.num::before {
    content: "\f2cd";
    margin-right: 5px;
}
.fa-car span.num::before {
    content: "\f1b9";
    margin-right: 5px;
}

@media screen and (min-width: 768px) {
    .thumbview .listing .image img {
        width: 100%;
    }
}

.wp-block-columns {
    display: flex !important;
    /* width: 100%; */
    justify-content: space-between;
}

.entry .wp-block-columns .wp-block-column {
    max-width: unset;
    float: none;
}

.entry .wp-block-columns > .wp-block-column:nth-child(2) {
    background-color: #E8E7E8;
    padding: 2em;
    flex-basis: 40%;
    align-self: baseline;
    margin-right: 20px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.ui-selectmenu-text,
.gform_wrapper textarea.medium {
    border-radius: 26px;
    padding: 0 1.25em !important;
}

.bold {
    font-weight: bold;
}

p.price.text-cut.bold {
    margin-bottom: 30px !important;
}

@font-face {
    font-family: "bauerB";
    src: url('../fonts/BauerBodniBT/BauerB.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1.page-title {
    font-family: "bauerB";
    display: block !important;
    font-size: 22px;
}

h4 {
    font-weight: bold;
}

/* #contact-us .gform_wrapper .top_label .gfield_label {
    display: block !important;
} */

#quick_search .ui-selectmenu-button span.ui-selectmenu-text{display:none}

@media screen and (max-width: 900px) {
    .entry .wp-block-columns .wp-block-column {
        max-width: 100%;
        margin: 0;
        float: unset;
    }
    #latest-properties .tns-controls {
        width: 100% !important;
    }
    button[aria-controls="tns1"] i {
        line-height: .8;
    }
    .tns-outer [aria-controls] {
        width: 45px;
        height: 45px;
        border-radius: 100%;
        background-color: #fff;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }
    button[data-controls="prev"] {padding-right: 15px;}
    button[data-controls="next"] {padding-left: 15px;}
    button[aria-controls="tns1"]:hover {background-color: #fff !important;}
}

#corporate-profile .wp-block-column:nth-child(2) img {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .gform_wrapper ul li .ginput_container {
        width: 100%;
    }
}

/* .ui-selectmenu-menu.ui-front.ui-selectmenu-open,
.ui-selectmenu-menu.ui-front.ui-selectmenu-open ul,
.ui-selectmenu-menu.ui-front ul li {
    width: 100%;
} */

@media only screen and (max-width: 641px) {
    .gform_wrapper .ginput_container span:not(.ginput_price) {
        width: 100% !important;
    }

    #side_realty_widget_quick_search_3 li#price_for_sale {
        margin-left: 0 !important;
    }

    #side_realty_widget_quick_search_3 .qs-ul > li:not(#price_for_sale):not(#house_rooms) {width: 100% !important; margin: 5px 0 !important;}
}

ul.rooms li span, i, .media .tabs-nav ul li.ui-state-active a {
    color: #1FA637;
}

.entry .wp-block-column:nth-child(2) h2 {
    margin-right: 125px;
    white-space: nowrap;
}

#property #agentinfo::before, #property #agentinfo {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.property .section.overview .realty_widget_contact_agent {
    width: 100%;
    text-align: right;
}

#property #agentinfo .agent_info {
    width: 20%;
    min-width: 300px;
}

#property #agentinfo .agent_photo {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

@media screen and (max-width: 767px) {
    .property .section.overview .realty_widget_contact_agent {
        text-align: left;
    }

    #property #agentinfo::before, #property #agentinfo {
        justify-content: flex-start;
    }

    #property #agentinfo .agent_photo {
        float: left;
        margin-right: 20px;
        margin-left: 0;
    }

    #side_realty_widget_quick_search_3 .qs-ul {
        position: relative !important;
        width: 100% !important;
    }

    .qs-ul input#keywords,
    #side_realty_widget_quick_search_3 #select_property_type {height: 40px;}
}

#side_realty_widget_quick_search_3 #select_property_type {text-overflow: ellipsis;}

body#contact-us .gform_wrapper .gform_footer input[type="submit"] {
    margin-left: 0;
}

#agents #agent_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, 380px);
    justify-content: space-around;
    grid-column-gap: 10px;
    grid-row-gap: 20px;
}

#agents .agent {
    width: 100%;
}

#agent_list .agent section p span:not(:first-child)::before {
    content: '/ ';
}

#gform_11 #input_11_7 {
    background-image: none;
}

.testi .testi-quote {
    top: -40px;
}

.testimonials .testi {
    margin-top: 60px;
}

.thumbview .listing .overview p.price, .thumbview .listing .overview p.time {
    height: auto !important;
}

.entry .wp-block-columns > .wp-block-column:first-child {
    margin-right: 50px !important;
    flex: 1;
    max-width: unset !important;
    float: none !important;
}

.default p {
    text-align: justify;
    line-height: 24px;
}

.mfp-iframe-scaler {
    padding-bottom: 0 !important;
}

#selling-with-areal .default::after {
    background-color: #fff !important;
}

#selling-with-areal .entry .wp-block-columns .wp-block-column p,
#selling-with-areal .entry .wp-block-column:nth-child(2) h2 {
    color: #000;
}

#selling-with-areal .wp-block-group #gform_wrapper_8 {
    padding: 0;
}

#selling-with-areal #gform_submit_button_8, #selling-with-areal #gform_submit_button_5 {
    width: auto;
}

#selling-with-areal .wp-block-group .wp-block-columns {
    flex-wrap: wrap;
    justify-content: center;
}

/* ul.sbOptions li.first {
    display: none;
} */

/* div[role="main"] {
    padding-bottom: 10em;
} */

#testimonials .testi {
    margin-bottom: 0;
}

/* #content {
    min-height: 60%;
} */

.display-testimonial {
    min-height: 250px;
}

@media screen and (max-width: 1023px) {
    .wp-block-columns {flex-direction: column;}
    .entry .wp-block-columns > .wp-block-column:nth-child(2) {max-width: unset !important; align-self: unset;}
}

#the-areal-difference .wp-block-column:first-child,
#contact-us .wp-block-column:first-child {
    flex: unset;
    max-width: 410px !important;
    white-space: nowrap;
}
#the-areal-difference .entry .wp-block-columns .wp-block-column:last-child,
#contact-us .entry .wp-block-columns .wp-block-column:last-child {
    min-width: 70%;
    flex-basis: 100%;
}

.wp-block-group ul li {
    line-height: 24px;
    text-align: justify;
}

#agent .overview section .contacts .share-social a {background: transparent;}
.sticker.leased {background: url('https://www.areal.com.au/wp-content/themes/areal/assets/images/sticker_leased_new.png') 0 0 no-repeat;}
.sticker {top: 50%; left: 50%; transform: translate(-50%,-50%); background-size: cover !important; width: 150px; height: 150px;}
/* #selling-with-areal p {font-size: 100%; line-height: 24px;} */
#concierge-service p:first-child {color: #1FA637; font-family: Gotham;}
#custom_zoomap {margin: 50px 0;}
.gform_wrapper ul li {padding-bottom: 10px !important;}
#latest-properties {margin-bottom: 2em; width: 90%; left: 50%; transform: translateX(-50%); padding: 0; position: relative;}
#latest-properties .tns-controls {display: flex; width: 107%; position: absolute; justify-content: space-between; top: 30%; left: 50%; transform: translate(-50%, -50%); z-index: 1; height: 0;}
._property {min-height: 300px; width: 100%;}
#_prev_ {background: url(../images/Left%20Arrow_Testimonial.png) no-repeat 0 0; height: 30px; width: 20px; cursor: pointer;}
#_next_ {background: url(../images/Right%20Arrow_Testimonial.png) no-repeat 0 0; height: 30px; width: 20px; cursor: pointer;}
div[role="main"] {position: relative;}
#side_realty_widget_quick_search_3 .qs-ul {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1.5625%;
    width: 50%;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#side_realty_widget_quick_search_3 .qs-ul .keywords {margin: 0 5px;}
#side_realty_widget_quick_search_3 .qs-ul .keywords, .qs-ul .keywords {width: calc(65% - 10px);}
.qs-ul .keywords input {width: 100%;}
#side_realty_widget_quick_search_3 .qs-ul .search_property_types {order: -1; width: 20%;}
#side_realty_widget_quick_search_3 .suburb_ {display: none;}
#side_realty_widget_quick_search_3 #select_property_type {display: unset !important;}
input[value="Send"] {color: #fff !important; background: #1fa637;}
.item.cycle-slide {margin-right: 10px;}
.gform_fields li strong, .section.testimonials h1 {color: #1fa637;}
#corporate-profile .entry .wp-block-columns > .wp-block-column:nth-child(2) {
    background-color: transparent;
    padding: 0;
    flex-basis: 30%;
}
#contact-agent img.agent-image {
    width: 150px;
    display: block;
    margin: 0 auto 1.5em;
}

button[aria-controls="tns1"]:hover {
    background-color: transparent;
}

button[aria-controls="tns1"] i {
    font-size: 3.5em;
    color: #646569;
}

.wp-block-column p, .wp-block-column li {font-size: 14px !important;}
.wp-block-column p strong, #selling-with-areal .gform_title {font-size: 20px;}
div[role="main"] {min-height: calc(100vh - 517px);}
body#selling-with-areal .gform_wrapper ul li.gfield, body#buy .gform_wrapper ul li.gfield {margin-top: 16px !important;}
#the-areal-difference .wp-block-column h4 {font-size: 20px; color: #000;}
#side_realty_widget_quick_search_3 li#price_for_sale {order: 1; display: flex; margin-left: 20%; width: auto; justify-content: flex-start;}
#side_realty_widget_quick_search_3 li#house_rooms {display: flex; order: 2; width: auto; justify-content: flex-start;}
#side_realty_widget_quick_search_3 .price select,
#side_realty_widget_quick_search_3 .house_rooms select {
    border: none;
    display: block !important;
    width: 100%;
    cursor: pointer;
    padding: 0 20px 0 0;
    font-size: 14px;
    color: #333;
}

#side_realty_widget_quick_search_3 li._button {width: 15%;}
#side_realty_widget_quick_search_3 li._button input[type="submit"],
#side_realty_widget_quick_search_3 select#select_property_type {width: 100%;}
#side_realty_widget_quick_search_3 li.price div::after,
#side_realty_widget_quick_search_3 li.house_rooms div::after {
    content: '\f0d7';
    font-family: fontAwesome;
    color: #333;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: 5px;
}

#side_realty_widget_quick_search_3 li.price div,
#side_realty_widget_quick_search_3 li.house_rooms div {
    position: relative;
    margin-right: 10px;
}

@media screen and (max-width: 1500px) {
    #side_realty_widget_quick_search_3 .qs-ul {
        width: 70%;
    }
}
@media screen and (max-width: 1080px) {
    #side_realty_widget_quick_search_3 .qs-ul {
        width: 80%;
    }
}

input[aria-required="true"]::placeholder,
textarea[aria-required="true"]::placeholder {
    content: '*';
    color: red;
    opacity: 1;
}

.homepage .front-page-search li.search-type .sbHolder {z-index: 1 !important;}

@font-face {
    font-family: 'fontAwesome5';
    src: url('../fonts/font-awesome-5.12.1/fonts/fa-brands-400.woff') format('woff'),
    url('../fonts/font-awesome-5.12.1/fonts/fa-regular-400.woff') format('woff'),
    url('../fonts/font-awesome-5.12.1/fonts/fa-solid-400.woff') format('woff');
}

.social a > .fa {
    font-family: fontAwesome5 !important;
}

.gform_fields li strong {
    color: #1FA637;
    font-weight: bold;
    font-size: 20px;
}

.gform_wrapper:not(#gform_wrapper_2) .top_label .gfield_label {
    display: none !important;
}

.mfp-content button:hover {
    background: none !important;
}

#header .find.right a {
    background: url(../images/search-icon-themify.png) no-repeat center 90%;
    background-size: contain;
}

/*
------------------------------------------------------------
Ticket: a/tickets/148226
------------------------------------------------------------ */

#content.property #gallery .owl-carousel .image img { display:block; }
#content.property #gallery .owl-carousel .video .placeholder { position:relative; display:block; height:0; padding-bottom:56.25%; overflow:hidden; }
#content.property #gallery .owl-carousel .video .placeholder iframe { position:absolute; z-index:0; top:0; left:0; width:100%; height:100%; }
#content.property #gallery .owl-carousel .video .placeholder:after { content:""; position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; }

#content.property #gallery .owl-carousel .owl-dots { position:absolute; bottom:15px; left:0; width:100%; display:flex; justify-content:center; }
#content.property #gallery .owl-carousel .owl-dots .owl-dot { width:7px; height:7px; margin:0 5px; border:1px solid #fff; border-radius:100%; outline:none; }
#content.property #gallery .owl-carousel .owl-dots .owl-dot.active { background:#fff; }
#content.property #gallery .owl-carousel .owl-dots .owl-dot span { display:none; }

/* a/tickets/224085 */
/* 2020/09/24 */
.sticker.sold {
    background: #000;
    border-radius: 100%;
    text-align: center;
    line-height: 150px;
}

.sticker.sold:after {
    content: 'Sold';
    text-align: center;
    color: white;
    font-family: "bauerB";
    font-size: 50px;
}

@media (min-width: 768px) and (max-width: 991px), (max-width: 575px) {
    .sticker.sold { 
        width: 110px;
        height: 110px;
        line-height: 110px;
    }
    .sticker.sold:after {
        font-size: 40px;
    }
}